Kwetsbaarheid CVE-2018-0682

Denbun By NEOJAPAN Inc. (Denbun POP Version V3.3P R4.0 And Earlier, Denbun IMAP Version V3.3I R4.0 And Earlier) Does Not Properly Manage Sessions, Which Allows Remote Attackers To Read/send Mail Or Change The Configuration Via Unspecified Vectors.

Algemeen

CVE
CVE-2018-0682
Leverancier(s) betrokken
Omschrijving
Denbun By NEOJAPAN Inc. (Denbun POP Version V3.3P R4.0 And Earlier, Denbun IMAP Version V3.3I R4.0 And Earlier) Does Not Properly Manage Sessions, Which Allows Remote Attackers To Read/send Mail Or Change The Configuration Via Unspecified Vectors.
Publicatie
Donderdag, 15 November 2018
Gewijzigd
Donderdag, 15 November 2018 19:00
Ernst

Referenties

Geef hieronder je email adres op en word op de hoogte gehouden van aanpassingen aan deze CVE